Bug 250113 - latest release is 1.5.24
latest release is 1.5.24
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libtool (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 11:16 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 01:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-07-30 11:16:13 EDT
please, update to latest upstream version before Fedora 8.

-thanks-
Comment 1 Karsten Hopp 2007-07-31 01:25:34 EDT
Already done last week. The new package is waiting for F8test1 before it can be
moved into the downloadable trees.

Note You need to log in before you can comment on or make changes to this bug.